/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.widget-title {
	border:none;
	font-size:18px;
}

/* candidates */
div.gdl-header-wrapper {
	margin-bottom: 22px;
	padding-right: 50px;
}
h3.gdl-header-title {
	font-size: 17px;
	font-weight: normal;
	margin: 0px 10px 0px 0px;
	display: inline-block;
	width:100%;
}
.portfolio-item-filter {
	display:block;
	width:100%;
	margin: 0px 0px 20px 0px;
	overflow: hidden;
}
.portfolio-item-filter div,
.portfolio-item-filter div
 {
	float: left;
	margin-right: 5px;
	list-style: none;
}
.gdl-button {
	display: inline-block;
	cursor: pointer;
	padding: 1px 10px;
	height: 18px;
	line-height: 18px;
	margin-bottom: 5px;
	margin-right: 5px;
	font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background-color:#ff0000;
	color:#fff;
	text-decoration:none;
}
.row .three {
	width: 20%;
}
div.portfolio-item .portfolio-media-wrapper {
	overflow: hidden;
	position: relative;
}
div.portfolio-media-wrapper.gdl-image a.hover-wrapper {
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	width: 100%;
	height: 100%;
	transition: none;
	-moz-transition: none;
	-o-transition: none;
	-webkit-transition: none;
}
div.portfolio-media-wrapper span.portfolio-thumbnail-image-hover {
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
div.portfolio-media-wrapper span.portfolio-thumbnail-image-hover {
	background-color: #ff0000;
}
div.portfolio-media-wrapper span.hover-icon {
	top: 50%;
	left: 50%;
	margin-left: -23px;
	margin-top: -23px;
	width: 46px;
	height: 46px;
	position: absolute;
	display: block;
}
div.portfolio-media-wrapper span.hover-link {
	background: url('images/image-overlay-link.png') no-repeat;
}
div.portfolio-item .portfolio-media-wrapper img {
	display: block;
}
a, .portfolio-context {
	transition: color 300ms, background-color 300ms, opacity 300ms;
	-moz-transition: color 300ms, background-color 300ms, opacity 300ms;
	-o-transition: color 300ms, background-color 300ms, opacity 300ms;
	-webkit-transition: color 300ms, background-color 300ms, opacity 300ms;
}
.portfolio-item .portfolio-context {
	background-color: #f6f6f6;
}
div.portfolio-item .portfolio-context {
	margin-top: 3px;
	padding: 14px 0px;
	text-align: center;
}
div.portfolio-item .portfolio-title {
	font-size: 14px;
	margin-bottom: 1px;
}
.portfolio-item .portfolio-context .portfolio-title a {
	color: #5b5b5b;
}
div.portfolio-item .portfolio-tag {
	font-style: italic;
	font-size: 12px;
}
.portfolio-item .portfolio-context .portfolio-tag, .portfolio-item .portfolio-context .portfolio-tag a {
	color: #aaaaaa;
}
.portfolio-item {
  float: left;
  min-height: 1px;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0;
  position: relative;
  margin-bottom:20px;
  width:20%;
}
.row .six {
	width: 50%;
}
.isotope-item {
  z-index: 2;
}
.isotope, .isotope .isotope-item {
  transition-duration: 0.8s;
}
.isotope .isotope-item {
  transition-property: transform, opacity;
}
.entry-title span {
  font-size: 2.6rem;
  color:#b6b6b6;
}
.tablepress {
	font-size:14px;
	line-height:16px;
}
